uuid: 6e768c74-f798-4e03-a8f9-890a896250ab
langcode: en
status: true
dependencies:
  module:
    - hal
id: config_sync.module.hal
snapshotSet: config_sync
extensionType: module
extensionName: hal
items:
  -
    collection: ''
    name: hal.settings
    data:
      link_domain: null
      _core:
        default_config_hash: YD6v6hkrHtj51mcZHn6s2HulUJHWVZ_D7Y_SllXF6WE
